/* Survey Summary Start */
.survey-summary-wrap{
    padding-bottom: 50px;
}
.survey-summary-wrap .section-title{
    margin-bottom: 25px;
}
.survey-summary-wrap .section-title h4{
    margin-bottom: 0;
}

.summary-left .summary-description,
.summary-right .summary-description{
    margin-bottom: 25px;
}
.summary-left .summary-description.error span,
.summary-right .summary-description.error span{
    color: var(--error-text);
}
.summary-left .summary-description.warning span,
.summary-right .summary-description.warning span{
    color: #E1A303;
}
.summary-left{
    /* padding-right: 5px; */
}
.summary-right{
    /* padding-left: 5px; */
}
.summary-boxes{
    border-radius: 6px;
    padding: 18px 15px 18px 64px;
    background: #FFF;
    position: relative;
    box-shadow: 0px 4px 7px 0px rgba(9, 64, 54, 0.10);
}
.summary-boxes p,
.summary-boxes{
    font-family: var(--font-spline);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--new-black);
}
.summary-boxes:not(:last-child){
    margin-bottom: 15px;
}
.summary-boxes.error-info::before,
.summary-boxes.warning-info::before{
    position: absolute;
    content: "";
    width: 34px;
    height: 34px;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
    padding: 5px;
}

.summary-boxes-wrap.with-checkbox .summary-boxes input[type="checkbox"]{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 2px;
    border: 1px solid rgba(0, 35, 52, 0.85);
    width: 20px;
    height: 20px;
    left: 15px;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}
.summary-boxes-wrap.with-checkbox .summary-boxes input[type="checkbox"]:checked{
    background-color: var(--primary-red);
    border-color: rgba(128, 0, 32, 0.15);
    background-image: url(../images/icons/charm_tick.svg);
    background-position: center;
    background-repeat: no-repeat;
}
.summary-boxes-wrap.with-checkbox .summary-boxes {
    padding: 18px 15px 18px 95px;
}

.summary-boxes-wrap.with-checkbox .summary-boxes.error-info::before, 
.summary-boxes-wrap.with-checkbox .summary-boxes.warning-info::before{
    left: 50px;
}

.summary-boxes.error-info::before{
    background-color: #FFF0EA;
    background-image: url(../images/icons/iconamoon_attention-circle-light.svg);
}

.summary-boxes.warning-info::before{
    background-color: #FDF3DA;
    background-image: url(../images/icons/fluent_chat-help-20-regular.svg);
}

.summery-load-answers{
    padding-top: 25px;
    text-align: center;    
    margin-top: auto;
}
.summery-load-answers a{
    color: var(--primary-red);
    text-align: center;
    font-family: var(--font-body);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration-line: underline !important;
}
.survey-summary-outer{
    margin-bottom: -50px;
}
.summary-inner-wrap {
    margin-bottom: 50px;
    height: calc(100% - 50px);
    display: flex;
    flex-direction: column;
}

.summary-left, .summary-right{
    height: 100%;
    /* border: 1px solid red; */
    display: flex;
    flex-direction: column;
}
.survey-bottom-cta{
    padding-top: 62px;
    padding-bottom: 45px;
}
.survey-bottom-cta .right-content{
    /* margin-left: auto; */
}
.survey-bottom-cta .left-content,
.survey-bottom-cta .right-content{
    text-align: center;
    max-width: 394px;
    padding: 18px 0;
    margin: auto;
}

.survey-bottom-cta .left-content p,
.survey-bottom-cta .right-content p{
    margin-bottom: 25px;
}

.survey-bottom-cta .left-content h5,
.survey-bottom-cta .right-content h5{
    margin-bottom: 0;
}
.survey-bottom-cta .right-content a{
    color: var(--primary-red);
    text-align: center;
    font-family: var(--font-body);
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px; /* 140% */
    text-decoration-line: underline;
}
.survey-bottom-cta .right-content a:hover,
.summery-load-answers a:hover{
    text-decoration-line: none;
}


.survery-tip-yellow-box{
    height: 100%;
    border-radius: 20px;
    border: 1px solid #E1A303;
    background: #FDF3DA;
    padding: 25px;
    display: flex;
    flex-direction: column;
}
.survery-tip-yellow-box .tip-header{
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}
.survery-tip-yellow-box .tip-header .img-wrap{
    width: 94.282px;
    height: 100px;
    margin-right: 25px;
    flex-shrink: 0;
}
.survery-tip-yellow-box .tip-header .img-wrap img{
    object-fit: contain;
    height: 100%;
}
.survery-tip-yellow-box .tip-header .content-wrap{
    flex-grow: 1;
}
.survery-tip-yellow-box .tip-header .content-wrap .tip-small-title{
    color: #D99E03;
    padding: 7px 10px;
    font-family: var(--font-spline);
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: uppercase;
    border-radius: 6px;
    background: var(--white);
    margin-bottom: 25px;
    max-width: max-content;
}
.survery-tip-yellow-box .tip-header .content-wrap h4:last-child{
    margin-bottom: 0;
}
.survery-tip-yellow-box .middle-content p,
.survery-tip-yellow-box .middle-content ul li{
    color: var(--new-black);
}
.survery-tip-yellow-box .middle-content p:not(:last-child),
.survery-tip-yellow-box .middle-content ul{
    margin-bottom: 15px;
}
.survery-tip-yellow-box .btn-wrap,
.survery-tip-white-box .btn-wrap{
    padding-top: 35px;
    margin-top: auto;
}
.survery-tip-yellow-box .btn-wrap a,
.survery-tip-white-box .btn-wrap a{
    display: block;
    max-width: 100%;
}

.survery-tip-orange-box{
    padding: 20px;
    color: var(--new-black);
    border-radius: var(--Button-Corner, 10px);
    background-blend-mode: color, normal;
    position: relative;
    overflow: hidden;
}
.survery-tip-orange-box p{
    font-weight: 500;
}
.survery-tip-orange-box:not(:last-child){
    margin-bottom: 30px;
}
.survery-tip-orange-box::before{
    position: absolute;
    content: "";
    background-image: url(../orl-images/beige-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
}
.survery-tip-orange-box *:not(.btn){
    position: relative;
    z-index: 2;
}

.survery-tip-white-box{
    padding: 25px;
    border-radius: 20px;
    background: var(--white);
    box-shadow: 0px 4px 7px 0px rgba(9, 64, 54, 0.10);
}
.survery-tip-white-box .img-wrap{
    overflow: hidden;
    border-radius: 10px;
    height: 173px;
}
.survery-tip-white-box .img-wrap:not(:last-child){
    margin-bottom: 15px;
}
.survery-tip-white-box .img-wrap img{
    height: 100%;
    object-fit: cover;
}
.survery-tip-white-box .content-wrap h4{
    margin-bottom: 15px;
}
.survery-tip-white-box .content-wrap p{
    color: var(--new-black);
}

.middle-border{
    position: relative;
}
.middle-border::before{
    content: "";
    width: 1px;
    height: 100%;
    top: 0;
    left: 50%;
    position: absolute;
    background-color: rgba(9, 64, 54, 0.15);
}
/* Survey Summary End */